.menu{
	border: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	font-family: "Arial, Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin-right: 15px;
	}
.menu ul{
	height: 31px;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	.menu li{
	float: right;
	padding: 0px;
		}
	.menu li a{
	background: #dddddd;
	color: #888888;
	display: block;
	font-weight: normal;
	line-height: 25px;
	margin: 0px;
	padding: 0px 20px;
	text-align: right;
	text-decoration: none;
		}
		.menu li a:hover, .menu ul li:hover a{
	background: #cccccc url("images/hover.gif") bottom center no-repeat;
	color: #888888;
	text-decoration: none;
			}
	.menu li ul{
	background:#dddddd;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:210px;
	z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	width:210px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
	display:block;
	height:25px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
	background:#cccccc url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		
.HeaderText {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 14px;
	font-style: italic;
}
